Skip to main content
`Ctrl`+`K`

# PetscBeganMPI

indicates if PETSc initialized MPI during `PetscInitialize()` or if MPI was already initialized.

## Synopsis

    #include <petscsys.h>
    PetscBool PetscBeganMPI;

No Fortran Support

## See Also

`PetscInitialize()`, `PetscInitializeCalled`

## Level

developer

## Location

include/petscsys.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages